1
vote
1answer
18 views

Would implementing both 1.1 and 2.0 APIs in an app/script to get around the API quotas be considered abuse?

In another question I asked it was established that The ip, and user/app-pair quotas are separate in V1.x and V2.0. So with this in mind would an app or script which implemented like methods for ...